Uploaded image for project: 'Bigtop'
  1. Bigtop
  2. BIGTOP-1144

Need to update command 'puppet apply' in file bigtop-deploy/puppet/README.md

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.8.0
    • Component/s: documentation
    • Labels:
      None

      Description

      Better to update command 'puppet apply' in file bigtopdeploy/puppet/README.md to avoid the warning

      warning: Implicit invocation of 'puppet apply' by passing files (or flags) directly
      to 'puppet' is deprecated, and will be removed in the 2.8 series. Please
      invoke 'puppet apply' directly in the future.

        Activity

        Hide
        rvs Roman Shaposhnik added a comment -

        +1 and committed – thanks for the patch!

        Show
        rvs Roman Shaposhnik added a comment - +1 and committed – thanks for the patch!

          People

          • Assignee:
            rvs Roman Shaposhnik
            Reporter:
            gujilangzi Wenwu Peng
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development